Results 1 to 3 of 3

Thread: Update Metasploit Framework 3.7.0

  1. #1
    Moderator firebits's Avatar
    Join Date
    Mar 2010
    Location
    Brazil
    Posts
    353

    Lightbulb Update Metasploit Framework 3.7.0

    Update Metasploit Framework 3.7.0

    Download Metasploit Framework | Metasploit Project

    @firebitsbr

  2. #2
    Just burned his ISO
    Join Date
    Feb 2011
    Posts
    4

    Default Re: Update Metasploit Framework 3.7.0

    thanks Firebits but when i update Metasploit command db_driver sqlite has a error Invalid driver specifie in backtrack 4

  3. #3
    Super Moderator Archangel-Amael's Avatar
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    8,012

    Default Re: Update Metasploit Framework 3.7.0

    You will never really need to worry about metasploit being updated. We will likely always do that.
    Cheers
    To be successful here you should read all of the following.
    ForumRules
    ForumFAQ
    If you are new to Back|Track
    Back|Track Wiki
    Failure to do so will probably get your threads deleted or worse.

Similar Threads

  1. framework-3.4.2-dev, got error when trying update
    By kataibrengsek in forum Beginners Forum
    Replies: 2
    Last Post: 09-23-2010, 01:36 PM
  2. How to uninstall metasploit framework?
    By hyrasx in forum Beginners Forum
    Replies: 3
    Last Post: 06-28-2010, 05:59 PM
  3. Metasploit Framework
    By homerJofBT4 in forum OLD Newbie Area
    Replies: 2
    Last Post: 03-01-2010, 04:00 PM
  4. Metasploit - fixing the framework
    By m-1-k-3 in forum Tutorials und Howtos
    Replies: 0
    Last Post: 01-23-2010, 06:34 PM
  5. Replies: 52
    Last Post: 01-10-2008, 11:54 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •